

.shapes_top{
    position: absolute;
    z-index: 100;
}

.top_left{
    top: 0;
    left: 0;
    width: 30vw;
}
.med_right{
    top: 25%;
    right: 0;
    height: 50vh;
}
.med_left{
    top: 55%;
    left: 0;
    height: 50vh;
}
.med2_right{
    top: 75%;
    right: 0;
    height: 80vh;
}



.position_top_left{
    left: 0%;
    top: -10vh;
    width: 50vw !important;
    z-index: 5;
}
.position_top_center{
    left: 30%;
    top: -3vh;
    width: 30vw;
    z-index: 0;
}
.position_top_right{
    right: 0%;
    top: -10vh;
    width: 50vw !important;
    z-index: 5;
}


.position_bottom_left{
    left: 0%;
    bottom: -0vh;
    /* width: 50vw !important; */
    height: 30vh !important;
    z-index: 5;
}
.position_bottom_center{
    left: 30%;
    bottom: 10vh;
    width: 50vw !important;
    height: 25vh !important;
    z-index: 5;
}
.position_bottom_right{
    right: 0%;
    bottom: 0vh;
    /* width: 50vw !important; */
    height: 30vh !important;
    z-index: 5;
}


.bg_purble{
    background-color: #2A1968;
}
.bg_blue{
    background-color: #41ABF3
}
.bg_green{
    background-color: #41F3F3;
}
.ellipse_box{
    position: absolute;
    width: 35vw;
    height: 20vh;
    border-radius: 60% 55%;
    filter: blur(90px);
}